/* zweispaltig - grün Startseite */

#contentFrame {
	background-color: #fff;
}

#contentLeft, #contentMain {
	width: 64.73em; /* 712px;*/
	border: 0;
	background-color: #fff;
	/*padding: 30px 10px 40px 0;*/
	padding: 2.73em 0.91em 3.64em 0;
	min-height: 65.45em; /* 720px;*/
    height: auto !important;
    height: 65.45em; /* 720px;*/
}

#contentMain {
	padding: 0.91em 0.91em 3.64em 0;
}

.contentLeft_element, .contentMain_element {
	/*margin: 0 0 20px 0;*/
	margin: 0 0 1.82em 0;
	padding: 0;
}
#contentLeft {
	display: none;
}

#contentMain a.LinkDocument, #contentMain a.LinkExtern  {
	/*background: url(/mediathek/defaultImages/pfeil_gruen_startseite.gif) no-repeat 0 3px;*/
	background: url(/mediathek/defaultImages/pfeil_gruen_startseite.gif) no-repeat 0 0.27em;
}

.LinkVisualText {
	color: #5C795A;
	text-decoration: none;
}

.LinkVisualText:hover {
	text-decoration: underline;
}

#contentMain a.LinkDocument span, #contentMain a.LinkExtern span {
	margin-left: 1.36em; /* 15px;*/
}

.TableElement .LinkDocument {
	background: url(/mediathek/defaultImages/pfeil_gruen_startseite.gif) no-repeat 0 0.27em;
}

.TableElement .LinkDocument span {
	margin-left: 1.36em;
}

.main_nav_1 {
	/*border-top: 2px solid #fff;*/
	border-top: 0.24em solid #fff;
}

.TableElement {
	/*border: 1px solid #a2a2a2;*/
	border: 0.09em solid #a2a2a2;
}

.TableElement .TableElement  {
	border: none;
}

.TableElement .TableElement td {
	line-height: 1.2em;
	/*padding: 10px 6px 0px 10px;*/
	padding: 0.91em 0.55em 0em 0.91em;
}

#contentMain .TableElement td a.LinkDocument {
	font-size: 1.11em; /* 12.2px;*/
	font-weight: bold;
	background: none;
	display: block;
}

#contentMain .TableElement .TableElement .TableHeadline {
	display: none;
}

#contentMain .TableElement td a.LinkDocument span {
	margin-left: 0;
	color: #5B7953;
}

.TableElement .TableElement .TableElement td {
	padding: 0px;
}

.TableElement .TableElement .TableElement img {
	/*padding-right: 0.27em;*/ /* 3px;*/
}

.TableElement ul {
	list-style-type: none;
 	padding-left: 0; 
}


.TableElement ul li {
	float: left;
}

/*.TableElement .ListElement_Odd {
	display: block;
	width: 50px;
}

.TableElement .ListElement_Even {
	display: block;
	width: 165px;
}*/

.tableSpacerLine {
	display: block;
	height: 0.09em; /* 1px;*/
	width: 17.27em; /* 190px;*/
	margin-left: 1.09em; /* 12px;*/
	background-color: #d9d9d9;
}

.TableElement .ListHeadline {
	color: #5B7953;
	font-size: 1.27em; /* 14px;*/
	font-weight: normal;
}

.ListOrdered_Number, .ListOrdered_Number li {
	list-style-type: none;
	display: block;
}

.ListOrdered_Number {
	margin-left: 0.45em; /* 5px;*/
	margin-top: 2em; /* 22px;*/
}

.ListOrdered_Number li {
	background: url(/mediathek/defaultImages/aufzaehlungspunkt.png) no-repeat 0px 7px;
	padding-left: 15px;
}

#e1943_1047_8_table .TableElement td  {
	/*padding: 5px 5px 5px 0px;*/
	padding: 0.45em 0.45em 0.45em 0em;
}

#e1943_1047_8_table .TableElement .TableElement td  {
	padding: 0em 0em 0em 0.91em;
}

#e1943_1047_8_table .middlteTableSpacer  {
	display: block;
	float: left;
	height: 5.45em; /* 60px;*/
	width: 0.09em; /* 1px;*/
	background-color: #d9d9d9;
	margin-right: 0.45em; /* 5px;*/
	margin-top: 1.82em; /* 20px;*/
}

#e1943_1047_8_table a.LinkDocument {
	margin-left: 0.91em;  /*10px;*/
	margin-bottom: 0.91em; /* 10px;*/
}

.bottomTableSpacer {
	display: block;
	height: 17.59em; /* 190px;*/
	width: 0.09em; /* 1px;*/
	background-color: #d9d9d9;
	margin-top: 1.82em; /* 20px;*/
}


/* ProjektTeaser rechts */

#contentRight .ListUnordered_Circle {
	padding-left: 0;
}

#contentRight .ListUnordered_Circle .ImageElement {
	display: block;
	/*margin: 3px 3px 3px 0px;*/
	margin: 0.27em 0.27em 0.27em 0em;
	float: left;
}

#contentRight .contentRight_element ul.ListUnordered_Circle li {
	margin-bottom: 0;
	padding-bottom: 0;
}

#contentRight .ListUnordered_Circle .LinkDocument {
	background: url(/mediathek/defaultImages/pfeil_gruen_startseite.gif) no-repeat 0 3px;
}

#contentRight .ListUnordered_Circle .LinkDocument .LinkVisualText {
	margin-left: 18px;
}


#e1929_1046_8_table .TableElement {
	width: 64.90em; /* 711px;*/
}

#e1929_1046_8_table .TableElement .TableElement {
	width: 19.55em; /* 215px;*/
}

.TableElement .LinkVisualImage {
	margin: 0;
}

/*#e1929_1046_8_table .TableElement .TableElement .TableElement .TableRow_Odd {
  	height: 55px;  
}*/